RubyGems Navigation menu

aws-sdk-iam 1.55.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.55.0 - June 02, 2021 (180 KB)
  2. 1.54.0 - May 20, 2021 (180 KB)
  3. 1.53.0 - May 19, 2021 (180 KB)
  4. 1.52.0 - March 29, 2021 (180 KB)
  5. 1.51.0 - March 23, 2021 (180 KB)
Show all versions (71 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    35e9ed1918c1a6ba0c40ec5167f7429478881ac936db9dc0a0f262931c2f7a0f

    Total downloads 56,015,712

    For this version 410,862

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: